{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:38Z"
    },
    "lastModificationSignature": "0d6b5f9a17cd152f599c3744f54b423fa7905b4df8868cf3a952d0e9fe104784"
  }
}